﻿/* Fond gris header */
/* Fond gris clair blocs FB , Promotions, Occasions */
/*Fond gris footer */
#loginLink {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  color: white;
}
#loginLink:hover {
  color: #eee;
}
.header {
  border-top: 3px solid #ffc500;
  border-bottom: none;
  /* Chevron sur items (lvl1) avec sous menu (lvl2) */
}
.header .header-logo {
  /* HEADER GAUCHE : LOGO, avec trinagle oblique gris en fond */
  /* HEADER DROITES : Baselines + Contact + Logo CaseIH */
}
@media (min-width: 768px) {
  .header .header-logo {
    height: 140px !important;
    /*background: url(../img/bg-header.png) 50% no-repeat;*/
    background: linear-gradient(90deg, #fff 50%, #e3e6e9 50%);
  }
}
@media (max-width: 768px) {
  .header .header-logo {
    height: 120px !important;
  }
}
.header .header-logo > .container {
  height: 100%;
  background-color: #fff;
}
.header .header-logo .logo img {
  margin: 0;
}
.header .header-logo .col-logo {
  background-color: #fff;
  background-image: url('../img/header-separator.png');
  background-repeat: no-repeat;
  background-position: right 50%;
}
@media (max-width: 768px) {
  .header .header-logo .col-logo {
    text-align: center;
    background-image: none;
  }
  .header .header-logo .col-logo .logo {
    display: inline;
  }
  .header .header-logo .col-logo .logo img {
    max-height: 120px;
  }
}
.header .header-logo .col-header-right {
  height: 140px;
  background-color: #e3e6e9;
  /* Baselines */
  /* Contact */
  /* Logo Case IH */
}
.header .header-logo .col-header-right .header-baselines {
  display: inline-block;
  width: 320px;
  margin-top: 35px;
  text-align: center;
}
.header .header-logo .col-header-right .header-baselines span.header-baseline-separator {
  font-size: 22px;
  color: #fff;
}
.header .header-logo .col-header-right .header-baselines span {
  font-family: 'Eras Demi ITC', sans-serif;
}
.header .header-logo .col-header-right .header-baselines .header-baselines-1 span.header-baseline-item {
  font-size: 17px;
  color: #000;
}
.header .header-logo .col-header-right .header-baselines .header-baselines-2 span.header-baseline-item {
  font-size: 22px;
  color: #c2172c;
}
.header .header-logo .col-header-right .header-contact {
  display: inline-block;
  width: 150px;
  margin-top: 49px;
  text-align: center;
}
.header .header-logo .col-header-right .header-logo-caseih {
  display: inline-block;
  width: 100%;
  margin-top: 49px;
  text-align: center;
}
.header .nav.navbar-nav {
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-bottom: -4px;
  margin-left: auto;
  /* truc incompréhensible, grosse bidouille */
}
@media (max-width: 991px) {
  .header .nav.navbar-nav {
    width: 100%;
  }
}
.header .nav.navbar-nav li a span {
  font-family: 'Eras Demi ITC', sans-serif;
}
.header .nav.navbar-nav > li > a {
  padding: 12px 30px 14px 20px;
  font-size: 18px;
  color: #e3e6e9;
  text-transform: none;
  border-bottom: none;
}
.header .nav.navbar-nav > li > a:hover {
  color: #fff;
  background: none;
  border: none;
}
.header .nav.navbar-nav li.demande-devis {
  background-color: #000;
}
.header .nav.navbar-nav li.demande-devis a {
  font-size: 15px;
}
.header .nav.navbar-nav > li > .dropdown-menu {
  margin-top: 3px;
  border-top: none;
}
.header .dropdown-menu {
  /*box-shadow: 2px 2px 4px rgb(51 51 51 / 30%);*/
  padding: 0;
  margin-top: 1px !important;
  color: #e3e6e9;
  background-color: rgba(194, 23, 44, .8) !important;
  border-bottom: none;
}
.header .dropdown-menu li a {
  /*font-size: 1rem;*/
  color: #e3e6e9 !important;
  border-bottom: none;
}
.header .dropdown-menu li a:hover {
  color: #fff !important;
  background-color: #c2172c !important;
}
.header .dropdown-menu li:not(:last-child) a {
  border-bottom: 1px solid #e3e6e9;
}
@media (min-width: 992px) {
  .header .container {
    text-align: center;
  }
}
.header .dropdown > a:after {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  font-size: 20px;
  color: #e3e6e9;
  border: none;
  transform: translate(-50%, 50%);
}
@media (min-width: 992px) {
  .header .dropdown > a:after {
    top: auto;
    right: auto;
    bottom: 7px;
    left: 50%;
    z-index: 3;
    width: 100%;
    height: auto;
    height: 25px;
    padding: 0;
    /*color: #84cb3f;*/
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    transform: translate(-50%, 50%);
  }
}
.header .navbar-toggle {
  float: left !important;
  padding: 0 10px;
  margin: 0;
  font-size: 1.8em;
  color: #e3e6e9;
  background-color: #c2172c;
  border: none;
}
.header .navbar-toggle:hover,
.header .navbar-toggle:focus {
  padding: 0 10px;
  color: #fff;
  background-color: #c2172c !important;
}
/* .header */
.header-xs-demande-devis {
  display: inline-block;
  float: right;
  padding: 10px;
  color: #e3e6e9;
  background-color: #000;
}
.header-xs-demande-devis:hover {
  color: #fff;
}
.yellow-button {
  position: relative;
  display: inline-block;
  height: 43px;
  padding: 5px 15px 5px 5px;
  font-family: 'Eras Demi ITC', sans-serif;
  font-size: 20px;
  color: #fff;
  background-color: #ffc500;
}
.yellow-button:before {
  position: absolute;
  top: 0;
  left: -19px;
  display: inline-block;
  width: 19px;
  height: 43px;
  content: " ";
  background: url('../img/yellow-button-left.png') no-repeat;
}
.yellow-button:hover {
  text-decoration: none;
}
/* SLIDER HOME */
#home-slide {
  margin-top: 20px;
  /*position: relative;*/
}
#home-slide .owl-pagination {
  position: absolute;
  bottom: 10px;
  display: block;
  width: 100%;
}
@media (max-width: 728px) {
  #home-slide .owl-pagination {
    bottom: -10px;
  }
}
#home-slide .owl-pagination .owl-page span {
  width: 17px;
  height: 17px;
}
#home-slide .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  padding: 6px 12px;
  margin: 15% 0 0 0;
  text-align: center;
}
#home-slide .caption p {
  font-size: 1.5em;
  font-weight: 900;
  color: #fff;
  text-shadow: 1px 1px 0 #000;
  white-space: pre;
  /* pour gérer le multilignes */
}
#home-slide .owl-navigation {
  margin-bottom: 0;
}
#home-slide .owl-btn {
  position: absolute;
  top: 30%;
  z-index: 1;
  padding: 6px 12px;
  margin: 0 45px;
  font-size: 40px;
  line-height: 1em;
  background: transparent;
}
#home-slide .owl-btn.prev-v1 {
  left: 0;
}
#home-slide .owl-btn.next-v1 {
  right: 0;
}
#home-slide .owl-btn i {
  font-size: 80px;
  color: white;
}
h1 {
  /*font-family: 'Eras Demi ITC', sans-serif;*/
  font-family: 'Eras Demi ITC', sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
  color: #000;
}
.h1-home {
  padding: 20px 0;
}
.h1-home h1 {
  color: #393939;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .h1-home h1 {
    font-size: 20px;
  }
}
.h1-home h1:after {
  display: block;
  width: 120px;
  height: 15px;
  content: " ";
  border-bottom: 3px solid #ffc500;
}
.home-titre-jaune {
  margin: 20px 0;
}
@media (min-width: 990px) {
  .home-titre-jaune {
    background: linear-gradient(90deg, #ffc500 50%, #fff 50%);
  }
}
@media (max-width: 990px) {
  .home-titre-jaune {
    background: #ffc500;
  }
}
.home-titre-jaune h2 {
  padding: 5px 20px 5px 0;
  margin: 0;
  color: white;
  text-transform: uppercase;
  background-color: #ffc500;
}
@media (min-width: 990px) {
  .home-titre-jaune h2 {
    display: inline-block;
  }
}
.remontee-cadre {
  min-height: 500px;
  padding: 10px;
  background-color: white;
}
@media (min-width: 768px) {
  .remontee-cadre {
    border: 2px solid #dadadc;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, .35) 0 5px 15px;
  }
}
.remontees-home {
  padding: 20px 0;
}
.remontees-home h2 {
  font-family: 'Eras Demi ITC', sans-serif;
  color: #c2172c;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .remontee-annonces,
  .remontee-promos {
    margin-bottom: 20px;
  }
}
.remontee-annonces .caption,
.remontee-promos .caption {
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .remontee-annonces .caption,
  .remontee-promos .caption {
    height: 150px;
  }
}
.remontee-annonces .prix {
  display: block;
  padding: 2px 5px;
  border: 1px solid #cbc7c8;
}
.remontee-actus {
  margin-top: 25px;
  margin-bottom: 20px;
}
.remontee-actus h2 {
  margin-top: 0;
}
.remontee-actus img {
  margin-top: 5px;
}
.footer {
  padding-top: 20px;
  margin-top: 20px;
  background-color: #333;
  border-bottom: 68px solid #c2172c;
  /* Navigation haute dupliquée  */
  /* BLOC Adresses */
}
.footer .footer-menumain h2 {
  font-size: 30px;
  font-weight: bold;
  color: #eceef0;
}
.footer .footer-menumain .menu-maininfooter-container ul {
  padding-left: 0;
  list-style-type: none;
}
.footer .footer-menumain .menu-maininfooter-container ul li a {
  font-family: 'Eras Demi ITC', sans-serif;
  font-size: 16px;
  color: #e3e6e9;
  text-decoration: none;
}
.footer .footer-menumain .menu-maininfooter-container ul li a:hover {
  color: white;
}
.footer .footer-menumain .menu-maininfooter-container .demande-devis a {
  padding: 1px 5px;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  background-color: #c2172c;
}
.footer .footer-adresses h2 {
  font-size: 33px;
  font-weight: bold;
  color: #fff;
  border-bottom: 1px solid #e3e6e9;
}
.footer .footer-adresses h2:after {
  display: block;
  width: 120px;
  height: 15px;
  content: " ";
  border-bottom: 3px solid #e3e6e9;
}
.footer .footer-adresses p {
  font-size: 16px;
  color: #e3e6e9;
}
.footer .footer-adresses p i {
  margin-right: 15px;
  color: #c2172c;
}
.footer .menu-footer-container {
  text-align: center;
}
.footer .menu-footer-container ul {
  display: inline-block;
  margin-top: 20px;
  list-style-type: none;
}
.footer .menu-footer-container ul li {
  float: left;
  font-size: 16px;
}
.footer .menu-footer-container ul li:not(:last-child):after {
  padding: 0 10px;
  color: #eceef0;
  content: "|";
}
.footer .menu-footer-container ul li a {
  color: #eceef0;
}
.footer .menu-footer-container ul li a:hover {
  color: #fff;
  text-decoration: none;
}
/* ARBO GAUCHE */
.related-search {
  border-right: none !important;
  /*background-color : #EFEFEF;*/
}
.related-search .row {
  background-color: #e3e6e9;
}
.related-search h3 {
  padding: 5px;
  margin-right: 10px;
  color: white !important;
  background-color: #c2172c;
}
.related-search .list-unstyled {
  padding-left: 10px;
}
.related-search .list-unstyled a {
  text-decoration: none;
}
.related-search .list-unstyled a:hover {
  color: #c2172c;
}
.related-search.collapse.in {
  display: block !important;
}
@media (max-width: 991px) {
  .related-search.collapse {
    display: none !important;
  }
}
@media (min-width: 991px) {
  .related-search.collapse {
    display: block !important;
  }
}
#occasions-resultsAjax tr {
  border-bottom: 1px solid #e3e6e9;
}
#occasions-resultsAjax tr:hover {
  background-color: #e3e6e9;
}
#occasions-resultsAjax tr:hover h3 {
  color: #c2172c;
}
#occasions-resultsAjax img {
  margin: auto;
}
#occasions-results-filter .sky-form {
  border: none;
}
#occasions-results-filter .sky-form fieldset {
  padding: 0 20px 5px;
}
.bg-rouge {
  background-color: #c2172c;
}
.bg-gris2 {
  background-color: #eceef0;
}
.bg-white {
  background-color: white;
}
a {
  color: #c2172c;
}
a:hover {
  color: #333;
}
.btn-primary,
.btn-u {
  color: white;
  background-color: #c2172c;
  border-color: #c2172c;
  border-radius: 0;
}
.btn-primary:hover,
.btn-u:hover,
.btn-primary:focus,
.btn-u:focus {
  background-color: #333;
  /*color: @gris2;*/
  border-color: #333;
}
.label-primary {
  background-color: #c2172c;
}
.breadcrumbs {
  background-color: #e3e6e9;
  background-image: none;
}
.breadcrumbs h1 {
  color: #000;
}
.breadcrumbs li.active {
  color: #c2172c;
}
.breadcrumbs li a:hover {
  color: #c2172c;
}
.shop-product {
  background: none;
  border-bottom: none;
}
.panel-u {
  border-color: #c2172c;
}
.panel-u > .panel-heading {
  background-color: #c2172c;
}
.s-results .related-search a:hover {
  color: #c2172c;
}
.tab-v6 .nav-tabs > li.active > a,
.tab-v6 .nav-tabs > li.active > a:hover,
.tab-v6 .nav-tabs > li.active > a:focus,
.tag-box-v7 {
  border-bottom: 1px solid #c2172c;
}
.tag-box-v2 {
  background-color: #e3e6e9;
  border-left: 2px solid #c2172c;
}
/* paginations */
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #c2172c;
  border-color: #c2172c;
}
.pagination li a:hover {
  color: #fff;
  background: #c2172c;
  border-color: #c2172c;
}
/* divers trucs à surcharger */
.product-description h4.title-price a:hover {
  color: #c2172c;
}
.panel-footer {
  background-color: #e3e6e9;
}
/*# sourceMappingURL=data:application/json;base64,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 */